
/* ****************** 1칸 레이아웃  ****************** */

.layout_103820_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103820_ > div:after {content:''; display:block; clear:both;}
.layout_103820_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103820_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_103821_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_103821_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_103821_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_103821_ li:first-child:before {display:none;}
.gnb_103821_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb_103821_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_103816_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_103816_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103816_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

@media (min-width:1024px){
#menu {height:70px; background-color: rgba(255, 255, 255, 0.8); color:#fff; width:100%; z-index:1000;} 
}
@media (max-width:1024px){
#menu {position:relative !important; } 
}  
  
.layout_103817_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103817_ > div {}
.layout_103817_ > div:after {content:''; display:block; clear:both;}
.layout_103817_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_103817_ > div > .container_1 {width:25%;}
.layout_103817_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_103817_ > div > .container_1 { width:100%; }
	.layout_103817_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_103817_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_103818_ {position:relative; padding:0 80px; border-bottom:0px solid #777777;}
.logo_103818_ * {box-sizing:border-box;}
.logo_103818_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_103818_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_103818_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_103818_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_103818_.use {display:block;}
.toggle_103818_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_103818_.on:before {color:#777777;}

.tel_103818_ {display:block; left:10px;}
.tel_103818_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_103818_ {left:45px;}
.toggleSearch_103818_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_103818_ {right:45px;}
.toggleGnb_103818_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_103818_ {right:10px;}
.toggleLnb_103818_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_103818_ {display:block;}

@media (min-width:1024px){
	.logo_103818_ {padding:0; border-bottom:none;}
	.toggle_103818_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_103818_ {padding:0; border-bottom:none;}
	.toggle_103818_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_103819_ {font-size:0;}
.lnb_103819_ * {box-sizing:border-box;}
.lnb_103819_ ul {margin:0; padding:0; list-style:none;}
.lnb_103819_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_103819_ .dep1 > li > a {
	padding:0 5px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#000000;
}
.lnb_103819_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_103819_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_103819_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
    .lnb_103819_ {font-size:0;padding-left:50px;}
	.lnb_103819_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_103819_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_103819_ .dep1 > li:hover {z-index:610;}
	.lnb_103819_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_103819_ .dep1 > li:hover > div {display:block;}
	.lnb_103819_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 5px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_103819_ .dep1 > li.on > a,
	.lnb_103819_ .dep1 > li:hover > a {color:#000000;}
	.lnb_103819_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_103819_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 0 0 15px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_103819_ .dep2 > li.on > a,
	.lnb_103819_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_103819_ .dep1 > li.has_sub:before,
	.lnb_103819_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_103819_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_103819_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_103819_ .dep1 > li.has_sub:hover:before,
	.lnb_103819_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_103819_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_103819_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_103819_ .dep1 > li:hover {z-index:610;}
	.lnb_103819_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_103819_ .dep1 > li:hover > div {display:block;}
	.lnb_103819_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_103819_ .dep1 > li.on > a,
	.lnb_103819_ .dep1 > li:hover > a {color:#000000;}
	.lnb_103819_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_103819_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_103819_ .dep2 > li.on > a,
	.lnb_103819_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_103819_ .dep1 > li.has_sub:before,
	.lnb_103819_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_103819_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_103819_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_103819_ .dep1 > li.has_sub:hover:before,
	.lnb_103819_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_103812_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103812_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103812_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */




.img_103887_ * {box-sizing:border-box;}
.img_103887_ a {display:block; text-decoration:none;}
.img_103887_ img {max-width:100%; vertical-align:top;}
  
@media (min-width:768px){
	.img_103887_ {overflow:hidden; position:relative; width:100%; height:300px; max-width:100%; vertical-align:top; background:url('/thum_img/bdhope/farm/a17a53b1ac09be43acc96d68da8e953e_water__c1_w1920_h300.png') no-repeat center center; background-size:cover}
  .img_103887_ h3 {margin:0; padding:0; line-height:300px; font-size:40px; color:#fff;}
}
@media (max-width:768px){
	.img_103887_ {overflow:hidden; position:relative; width:100%; height:130px; max-width:100%; vertical-align:top; background:url('/thum_img/bdhope/farm/a17a53b1ac09be43acc96d68da8e953e_water__c1_w1920_h300.png') no-repeat center center; background-size:cover}
  .img_103887_ h3 {margin:0; padding:0; line-height:130px; font-size:28px; color:#fff;}
}
  

/* ****************** 서브 네비게이션  ****************** */

.snb_103889_ { margin:0 auto; max-width:1000px }
.snb_103889_ ul {margin:0; padding:0; list-style:none;}
.snb_103889_ ul:after { content:''; display:block; clear:both }
.snb_103889_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_103889_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#d00000 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_103889_ [role=toggle].on > a:before,
.snb_103889_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #d00000 transparent;
}

.snb_103889_ .dep1 > li { float:left }
.snb_103889_ .dep1 > li > div {display:none;}
.snb_103889_ .dep1 > li:first-child > a { border-left:1px solid #000 }
.snb_103889_ .dep1 > li > a {
	position:relative; padding:20px 20px;
	border-right:1px solid #000; font-size:14px; font-weight:bold; color:#fff;
}
.snb_103889_ .dep1 > li.on > a,
.snb_103889_ .dep1 > li.active > a,
.snb_103889_ .dep1 > li:hover > a {background:#d00000; color:#fff;}

.snb_103889_ .dep2 {padding:8px 0; background:#f8e4e6;}
.snb_103889_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_103889_ .dep2 > li.on > a,
.snb_103889_ .dep2 > li:hover > a {color:#d00000;}

/* ****************** 공백  ****************** */

.empty_line_103888_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103888_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103888_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103607_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103607_ > div:after {content:''; display:block; clear:both;}
.layout_103607_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103607_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_103608_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103608_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103608_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103609_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103609_ > div:after {content:''; display:block; clear:both;}
.layout_103609_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103609_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_103610_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_103610_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_103610_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_103610_ li:first-child:before {display:none;}
.fnb_103610_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_103610_ li a:hover {text-decoration:underline;}
.fnb_103610_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103611_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103611_ > div:after {content:''; display:block; clear:both;}
.layout_103611_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103611_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_103612_ {padding:0 10px;}
.footer_info_103612_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_103612_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_103612_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_103612_ li:first-child {padding-left:0;}
.footer_info_103612_ li:first-child:before {display:none;}
.footer_info_103612_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_103613_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_103613_.on {right:10px;}
.scroll_top_103613_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_103613_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_103613_:hover {opacity:1;}
	.scroll_top_103613_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_103613_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_103613_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_103613_:hover {opacity:1;}
	.scroll_top_103613_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_103613_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_103613_ {margin-left:-50px;}
}
